<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAEBAAAAEAGABoAwAAJgAAACAgAAABABgAqAwAAI4DAAAoAAAAEAAAACAAAAABABgAAAAAAEAD
        AAAAAAAAAAAAAAAAAAAAAAAAb1dVVjs4XUE/Wz47XD06XD07Wz47WT47UT46STs3QTc1Qjs4Qz07RD07
        Rzo7VklKLw8NKgUBMQoGLwUDMQUEMgkGMAoGKAkEEwMADAMAAgAAAAAAAwEACAIADQEAGAkJOxgVMAYC
        NAcDOwkGOQkHNQwILQsGHQUAEw0HWVtRiI+FQ0tDAAAAAAAADQQCIRQTPBgTNQgCPgoGQwsIQhALNhAM
        IQgCGAwEXmJYuMW52+7hx9zPcn93BQsGAAAAHxUUPxkTOgoCQw0HSRELQBAJLQ4IFwsEYmRXsMCy0Ona
        yujYxefXx+PWfIuCKSspExERQhwTOwsCRQ4GSBEJOAwEFwEAQEEzrb6q0ezb0vPiwurYvunYtNjJu9PG
        xs/GSktHQhsTOwwCQg0FQQ0FMw4FEQQAc4Fx1fLc1fTiyvDevevXteXSvOXVy+XYydLIWFZRRB0ZPhAK
        OgwHLwgCFQEADQ4Gscy70fnlzfDcyO7aqdfBtePQxuva1+rcZmVbGxERQxwXNg0ILgkFFwAAFxEMbnlt
        yubWzfTjy/Lexu7YvubSy+zbzeHSVVdNHAoGLhMRPRwXJwcCEQAAIB0Wfoh5w9fH0+7ez+/eyfHczvLe
        2vPjv8m8S0Q8FwIAJgMCPRcWMBgUGQsES1BGhp2Nt9jHy+vb0O7d0evb2/blp7ioW1xUPzApGwAAKwcG
        NAwMPBkZNSsjfIBzp8CwtuHOuu3Zwu7b0fDf2ezdhIV6HBINEQAAIwAAMggGKwQEJgUFLxgWS0hA0dvM
        y+nYv+zauOnVye/dy+HSV1tREwAAIgAALwYCMwUELwMDJgQEHAUEIxYULCYfoaSX1ebXy+fX0+3ewdDB
        Y2NZDAAAKAQCMAYELgQCLgUEJwICIQMDGAQDIxUTJBAMIBMPbWdetrSpvLarVEQ8GwAAKwYCKQQBKgYD
        JQQCJgYFIgMDHwICHgICJg0NQSYkKxISKBISNR8aNx4YNBISPxQSQRUUMhQSLhYVKxYTKxYVKxUTLhMT
        MxITQiIkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAACgAAAAgAAAAQAAAAAEAGAAAAAAAgAwAAAAAAAAAAAAAAAAAAAAAAACagH5xWVRrUU1w
        VVRwVFJwVFNwVFJ1WFRuUU1wVFJyVFJwUk5vUk5wVFJwVFJqUk1rVVNoVlNnVVJhVE5dUU1bUk1cVE9d
        VVNbVFJbVFJbVFJbVFJfU1RfU1RhU1RhU1RJKygwEQ8vDw04GBU6Ghc6GBU4FhM2ExA1EA47FhQ7FhQ1
        Eg81Eg84FxQ4FxQvEg4rFA8mFQ8kEw4dEQ4aDg0YDg0YEQ4aEw8YExAaExAaExAcExAeEhIfERIhERIh
        ERIoCAYhAgAjAQArCAQuCwcwCwcvCAUnAgAsAwAyCggzCwgrBgMrBgMuDAgsDAgiBQAYBAATBgATBQAN
        BAAJAQAHAQAGAgAHAwAGAwEHAwEIAgEKAgENAgIOAQIQAQIQAQInBAIrCQYoBAIrBQEuBwMyCQY3Cwgu
        AgEwAwA3DAk3DQouCAQtCAQxDgouDgkgBgAUBQARCAETCgQQCwQLCAMGBgAEAwADAgADAwADAwAFAgAH
        AQALAQANAQAOAQAPAQArBgIxDAguBwMsBQAvBQE1CQU9DAk2BQM3BwQ0CAY4DQkyDAgvCwYtDAcrDQcf
        CQIQBQARDAM6Ni5APzZFST9UWU8sMSoECQMBBQAFCQQDAwAFAgALBAEPBAINAQARAwEqBAAuBwIxCAMx
        BgE0BgI6CgY9Cgc7CAU+Dgo0BwY6Dgk0DgstDAckCAIqEAkcCgQKAwAoJx17fnSNkoevua7W4taDjoQ5
        RDoABgAIDwgAAgADBAEKBgIPBgQRBQQRBAIqBAAvBwIyCAMzBgI4BwM+CgdBCwg/CQY/DAlKGhY5EAsq
        BAMiBQEdBAAyHhYQBQEXFhBxdmuNloucp5vT4tbZ6t2/0MXJ288aIBsaIBsABQEGCgQGBAAIAgEcEQ8M
        AAAsBQAwCQE1CQI2CAE7CQNEDQhFDglDDAc/CwVEFg8lAABEIxotFAogDgMUCAAcFgmHi3+Ain3N3M7W
        59m3y77O5dfN5tjF3tDN49fR4tcDEAgAAwABAwAQDAcJAAAJAAAsBQAyCAE4CgM4CAI+CgRFDglIEAtF
        DglBDwk9DwhBHBUkBgMeCwEdEQUJBQCQkoSSnI+FlYjK39DN5NXH4NLb9+m62MnC4dK51Mewx7ubrKMM
        Fg8CBgAGBQEIBAAPCQQuBgAzCgE5CwM6CgJACwRHEAlJEgtGEAlKGRE0CgI1FAoqEggSBQAYEwR+gnSO
        l4imt6jM4dPM5tbJ5dXR8eDA4tKz1sbB5NTB4NOct6quw7iaqJ6Ql5AKDAYFAgAMBwIwBwA1CwI5CwM7
        CgJBCwRHEAlIEQpFDwg/EAgvBwAqDAIdCgQSCwBmZ1eXoY+VpZPB18bT7t/U8uHQ8uHC59W84tHI8N/A
        6NjB5Na008WRqZ25zMDR2tONkIoyMS0GAwAxCAA3DAI6DAM7CgFBCwNHEAhIEQlEDwY0BQA2EQckCQAb
        DAMNCwCbopCTo4/A18PU7tvJ59fY+ejM8d+95dPG8N7A69q65dS23c7G6dqcuKu/1MjS39XQ1s6HiIIQ
        DwsxCQA3DQI6DQM6CgE/CwJFDwZGEAdADgQzBwM5GAwiDAIaEAQhJBqls6Cswq3d+OTV8t/M7dzO8eDG
        7dvE793C79yz4c+249K24M/C59e72czK4NTI1svK0cefoJkUEw4wBwA3DAQ6DAQ5CgI+CwRCDQdADQY6
        DQU1DwYwFAkdDgQJBgBhbFu3zLnM6tbR8t3N69jV9+XB5NPL8+DL+OSm1MG/79y76NfD7t294tHC39LH
        3NDI1cqhpZtUUUkLBgIsAgE3DQc5DQc5CwQ+Dgk6CwU0BwAyDAQnCQEjEAULBAACBwCitaTM6NbN8t7N
        9ODM7dnX9+TH69fF7NfK+OKHtZ+56ta45dK+59XA49LI4dPQ4dTGzcIWFAoZEQgbDwc0CgVAFhFBFxI+
        EQ09EAwzCQQpAwApCQMbBAAUCAAJCQAABgC91MXI6tnL8+G+6NbL8NzP893C59PB6NOo076Rv6nI9eK9
        59W74c/G49PU6NvT3dGZmI4gFw4WBgAXBAAyCAM1CwYwBgItBQI2DQkwDAYlBAAiBwAXBQAKBAARFAmZ
        p5qetabW9uXC6dfM9OLF7NfL8dzE69bT++a/6NO5487F7Nq22cjJ5dXM4NGns6chIRo0LCQkEw0aAwAl
        CQUtBAE1DAc0DQgyDQgxDwomCAIaAwAdCwIVDAI+PjV6g3avwLLC2crP7d3R9OPL8uDP9+LS++bC6dTF
        7NfA5tK+48/B38/O5tfN39HV39FAQTYTCwMiEQseBQMhAgAmBAIwCQUzDggtCgUpCgQlDAUZBQAQAgAU
        DQNHST2LlIesuq26zr/H4NDa9+fO7dzK7tzI8dzI8dzI7tnD6NTI59XQ69ra7t/T39F4fXJYVU4aDQcb
        BwIkCQYfAAAzDQsnAQApBwQtDAYoCwUcBAAWBgENBAAjIhpFSz6Kl4mqvK22zL3L49PM5tbX8uPL59fO
        7t3L8dy+5M/N79vO7NnK4NHZ6dvY39KBgnYyKSEYCAQeBgIqDQkkBAIrBgU7EA8oAAApDQoiCAIgCgUW
        CAIpIx02OTJdalyKnI2kva2zz7+/3MzJ5tbY9eTO6trJ5NTU79/J6dbM6tnS69rC1cSLlomJjoWOiH4p
        HRQkDwkiCQUsDAgvDQsuCgo1DQwxCAgsBQUyGhQYBgAZDAkpJRpkaVyJmYqYsaGlw7OfxLPI7t3I7t2/
        4tHU9OPT8ODH4dHW7t7C2Mnj9uisuat7gnYhIBULAwAtGhUhCQMtDgklBQQ1Dw0kAAA7FBUxCwwoBQUu
        CQoSAgAaDgRCPTJpbmGLmYuYsKGewa+q08HC8N286te/6tjZ/e283s3P6trS6drW6NnP2sy8wrYhIRYO
        CAAVCQEZBQAdAAAxEAsqBAA3EA0qAwInAQEnAgEgAQEyEREdAQAUCgAzLSKqrKCyv7Git6ivz76959W6
        69e36tax5NC76NXH793K6tnK5NTZ7t/c6dtlY1gsIhgQAQAcCQEqEAooCAMqAwEuBQMwBAMuBQMsBAUo
        BAQkBQQhBQQcBQMaBQMKBAB4dmvDybywv7HO59fG6Ne/6dez5NDE9+O159PE7ty+49K61sbY7N3P39Ed
        IRsxIxogCAMbAQAnCQMrBwMsBAAyBwU1CAcwBAMuBQMqBAQlBQQhBQQbBQMYBgMWBgMIBAA/PTLL0sXH
        1MbK4dLC4NC74tDH8+C14c+75dK328rU8ODS5tejsKI6QDQZEgodBwQjAQAuCgcvCwYqAgEuBAE1CAcu
        AgIuAwQsBAQnBAQhBAMdBAQYBQQVBQMTBQMOBwAiHxTP0cXM18nF18jL49TE49PA4tG938/M7NvB2srG
        2MnY4dRKTEEMCAAYCQUjBgMtBQM0DAgwBwQqAAAxBgM0BwYnAAArAwMpAwMkBAMfBQMaBAMWBAMUBQMR
        BAIRBQAdFQtwa2KVmY3Z4tXK2MrG2crD2MnK3s/R4tPP2sx4fXB9eW4ZDwkfDwghCQUtCgYsBAMtBgQt
        BAEpAAAuBgMxCAclAQEnAwMlAwMiAwMeBAMaAwMXBAMWBAMUBAIZBwMbDAQSBgBCPDOZl4+bnZHR1srT
        2s3Q1MjX18uhnZIsIhkjEQgcBAIqDgksCwYtCAQlAAAnAgArBgMmAgAlAwErBwcnBQQkAwMhAwIgAgMd
        AwMcAgIaAgIaAgIZAgIoDwcaAwAZBgATBAASBQFQRzy2rqarpJmmnJK3qaBGNCscBAAnCAItCgUoAgEp
        AgApBAAhAAApBQEuDQkkBAEcAAAjBgQmCgggAwIeAwIeAgIeAgIfAgIeAQEfAQEfAQEoCwQeAQAfBAAb
        AwEhCwQuGhMVAQAdCQEbBQAjCAIyFA4jAAA0CwczBgM4CAQrAAAqBQEfAAAlBwQpDAkeBAAZAQAdBQMd
        BAMcAwEcAwEeAgIfAAEgAAEiAAEjAAIjAAIhAAAlBQAeAAAuEgsbAAAbAQAfBQAiCAEkBwAkBAAjAAAt
        AwArAAAuAAA7BgMsAAApBgMbAAAZAAAXAAAXAAAdBwIdCAYTAAAaAwEcAwEdAQEgAAEiAAEjAAAmAAIm
        AAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAA==
</value>
  </data>
</root>